@media only screen and (max-width: 1600px) {
    
    
    .news_filter .wrapper > div {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}
           
    .blog_card h4 {

}
    
    .menu_split {
        max-width: 100%;
    }
    
    
    .side_claim {
    position: fixed;
    top: 40%;
    right: 0;
    z-index: 999999999;
    width: 45px;
}
    
    
    .menu_split > div {
    display: grid;
    grid-template-columns: 30% 70%;
    gap: 6%;
}
    
    
    .white_text_contact .wrapper > div {
    display: grid;
    grid-template-columns: 32% 60%;
    gap: 8%;
}
    
    
    .child_group a{width:49%!important}
    
    
    .blue_ball_block.left .wrapper {
    padding-right: 250px;
    padding-left: 5%;
}
    
	.wrapper {
    margin: 0 auto;
    display: block;
    max-width: 90%;
}
    
    .blue_ball_block .wrapper {
    padding-left: 23%;
        max-width:1300px;
}
    
    
    #top_banner h1 {
    color: #FFF;
    font-family: Outfit;
    font-size: 45px;
        
    }
    
    .home #top_banner, #top_banner.landing_banner {
    height: 100vh;
    max-height: 870px;
}
   .full_length  .wrapper > div > spn{width:100%!important}
    
    
    
    .full_length .service_slider a {
    max-width: 355px;
    min-height: 390px;
}
    .blue_ball_block.right > img {
    aspect-ratio: 1 / 1;
    width: 450px;
    position: absolute;
    left: -170px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}
    
    
    #top_banner h4 {
    color: #FFF;
    margin-bottom: 0;
    font-family: Outfit;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.72px;
}
    
    .menu_split > div {
    display: grid;
    grid-template-columns: 30% 70%;
    gap: 8%;
}
    
    .st_slider p {
    color: #000;
    font-family: Outfit;
    font-size: 30px;
    font-style: normal;
    font-weight: 100;
    line-height: 38px;
    letter-spacing: -0.64px;
}
 .yellow_three_tile .wrapper > div {
    display: grid;
    grid-template-columns: 30% 65%;
    gap: 5%;
}
    
    .blue_ball_block.left > img {
    aspect-ratio: 1 / 1;
    width: 450px;
    position: absolute;
    right: -170px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}
    
    .service_slider a .text {
    min-height: 90px;
    color: #253D4D;
    margin-bottom: 45px;
    text-align: right;
    font-family: Outfit;
    font-size: 23px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: -0.48px;
}
    
    
    .yellow_three_tile .tiles > span p {
    color: #000;
    font-family: Outfit;
    font-size: 30px;
    font-style: normal;
    font-weight: 100;
    line-height: 40px;
    letter-spacing: -0.64px;
}
    
    
    .yellow_three_tile .tiles > span p strong {
    color: #253D4D;
    font-family: Outfit;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: -0.8px;
}
    
}

@media only screen and (max-width: 1500px) {
    

    .menu_links a{font-size:16px;}
span.menu_links.bigger_menu_links a {
    font-size: 18px;
    max-width: 290px;
}
    
    .page-template-TEMPLATE-LANDING-PAGE #home_service_slider .text ul li{font-size:22px;}
    
    .landing_cards .tiles > span p {
    color: #000;
    font-family: Outfit;
    font-size: 34px;
    font-style: normal;
    font-weight: 100;
    line-height: 48px;
    letter-spacing: -0.72px;
}
    
    .four_tiles > div h4 {
    color: #1475B9;
    margin-top: 20px;
    text-align: center;
    font-family: Outfit;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: -0.6px;
}
    
        .blue_ball_block .wrapper {
        padding-left: 22%;
    }
    
    #top_banner h1 {
    color: #FFF;
  
    font-size: 43px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.96px;
}
    
    .landing_four_tiles h1 {
    color: #253D4D;
    text-align: center;
    font-family: Outfit;
    font-size: 43px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.96px;
}
    
    .landing_cards .tiles > span p strong {
    color: #1475B9;
    font-family: Outfit;
    font-size: 46px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: -1.08px;
}
    
    
    .landing_section_text .text p{font-size:22px;}
    
    
    .landing_section_text .text h1 {
    color: #253D4D;
    text-align: center;
    font-family: Outfit;
    font-size: 43px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.96px;
}
    
    .landing_opening h1 {
    color: #253D4D;
    text-align: center;
    font-family: Outfit;
    font-size: 43px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.96px;
}
    
    .landing_opening p {
    color: #000;
    margin: 30px 0;
    text-align: center;
    font-family: "Reddit Sans";
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
    letter-spacing: -0.48px;
}
    
    .wrapper{max-width:90%!important;}
    .home .banner_logos {
    bottom: 30px;
}
    
    .text_list .wrapper > div {
    display: grid;
    grid-template-columns: 30% 60%;
    gap: 5%;
}
    
    

    
    
}


@media only screen and (max-width: 1400px) {
    
    
    .blue_ball_block.right, .blue_ball_block.left{min-height:400px;}
    
    .logos_image {
    display: block;
    margin-top: 60px;
    max-width: 500px;
}
    
    .accordion h4, .accordion h3 {
    color: #253D4D;
    font-family: Outfit;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 0;
    line-height: normal;
    letter-spacing: -0.48px;
}
    
    .internal_three_tile .wrapper   .text{max-width:800px;}
    
    .internal_three_tile .wrapper > div {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}
    
    #footer .light_logo {
    display: block;
    width: 270px;
    margin-bottom: 20px;
}
    
    
    .white_text_contact .wrapper > div {
    display: grid;
    grid-template-columns: 32% 60%;
    gap: 8%;
}
    

    
    
  .yellow_three_tile   .wrapper .text{max-width:800px;}
    .yellow_three_tile  a.blue_button{margin-top:0;}
        .yellow_three_tile .wrapper > div {
        display: grid;
        grid-template-columns: 100%;
        gap: 30px;
    }
    
        .st_slider p {
        color: #000;
        font-family: Outfit;
        font-size: 28px;
        font-style: normal;
        font-weight: 100;
        line-height: 38px;
        letter-spacing: -0.64px;
    }
    
        .blue_ball_block .wrapper {
        padding-left: 20%;
    }
        .blue_ball_block.right > img {
        aspect-ratio: 1 / 1;
        width: 400px;
        position: absolute;
        left: -160px;
        top: 50%;
        transform: translateY(-50%);
        border-radius: 50%;
    }
    
    #home_service_slider a.blue_button {
    width: 100%;
    max-width: 350px;
    margin-left: 20px;
}
    
    h3 {
    color: #253D4D;
    font-family: Outfit;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.72px;
}
    
    .service_slider a > div > .image img {
    width: 180px;
    position: absolute;
    border-radius: 50%;
    top: -60px;
    left: -55px;
    aspect-ratio: 1 / 1;
}
    
        .home #top_banner, #top_banner.landing_banner {
        height: 100vh;
        max-height: 760px;
    }

    
    
        #top_banner h1 {
        color: #FFF;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.96px;
    }
    
    #menu a {
    color: #FFF;
    margin-left: 25px;
    font-family: Outfit;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.4px;
}
    
    #gform_submit_button_1, #gform_submit_button_2, #gform_submit_button_3{width:100%!important;}
    
    #top_banner.landing_banner p {
    color: #FFF;
    font-family: "Reddit Sans";
    font-size: 22px;
    font-style: normal;

    line-height: 36px;
    letter-spacing: -0.48px;
}
    
    .banner_logos {
        position: absolute;
        bottom: 50px;
        right: 50px;
        z-index: 2;
        transform: scale(0.8);
    }
    
    .blue_ball_block.left .wrapper {
        padding-right: 200px;
        padding-left: 1%;
    }
    .footer_left p {
    margin-left: 80px;
}
    
    
    .internal_three_tile .tiles > span p strong {
    color: #1475B9;
    font-family: Outfit;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 35px;
    letter-spacing: -0.8px;
}
    .internal_three_tile .tiles > span p {
    color: #000;
    font-family: Outfit;
    font-size: 27px;
    font-style: normal;
    font-weight: 100;
    line-height: 36px;
    letter-spacing: -0.64px;
}
    
    h2 {
    font-size: 32px;
    line-height: 1.3;
    font-weight: 600;
    margin-bottom: 20px;
}
    #top_banner {
    position: relative;
    width: 100%;
    height: auto;
        padding-bottom:50px;
        min-height:auto;
    background: linear-gradient(0deg, #1475B9 0%, #253D4D 100%);
}
    
    .team_filter{position:relative;}
    .sf-field-taxonomy-team_member_category label {
    color: #BFBFBF;
    padding-left: 0 !important;
    font-family: Outfit;
    font-size: 23px;
    font-style: normal;
    font-weight: 600;
    line-height: 31px;
    letter-spacing: -0.48px;
}
    
    .blog_card .image {
    width: 220px;
    aspect-ratio: 1 / 1;
    position: absolute;
    height: 220px;
    left: 0;
    top: 0;
    border-radius: 50%;
    overflow: hidden;
}
    news_filter .blog_card {
    background: #fff;
    border: 1px solid #55555550;
    min-height: 220px;
    max-height: 220px;
    border-radius: 125px 0 0 125px;
}
    .news_filter .wrapper > div {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}
    
    a.blue_button.end_big_claim {
    font-size: 23px !important;
}
    
    #trust_footer img{width:100%;}
    
}


@media only screen and (max-width: 1366px) {
    
    
    
    
    
    .breadcrumbs {
    padding: 25px 0;
    display: block;
    background: #F7F9F9;
}
        #top_banner h1 {
        color: #FFF;
        font-size: 38px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.96px;
    }
    
    
    
}


@media only screen and (max-width: 1280px) {

.second_menu .menu_split .child_group a {
    display: inline-block !important;
    width: 46% !important;
    max-width: 100% !important;
}
    
    
    .second_menu .menu_split > div {
    display: grid;
    grid-template-columns: 28% 65%;
    gap: 7%;
}
    
}


@media only screen and (max-width: 1024px) {
    
    
    .contact_links{font-size:20px;}
    
    .blue_ball_block.left.white_back.third_white_block{margin-bottom:0px;}
    
    .service_slider.slick-initialized.slick-slider {
 
    padding-left: 0px!important;
}
     
.full_length .title {
    
   margin: 0 0 20px 0; 
}
    
    .inside_r_s{display:none!important;}
    .page-template-TEMPLATE-careers .split_card .split > div:last-child > span{display:none!important}
    
    .another_section_2{margin:0!important}
    .accord_faq {
        
        margin-top: 0px !important;
        
        
        
    }
    .less_five .team_scroller {
    display: block!important;
}
    
    
    div#trust_footer a {
    display: block;
}
    
    .parent_first_blue {
    margin-bottom: 0px !important;
}
    
        .full_length .service_slider a {
        max-width: 355px;
        min-height: 360px;
    }
    
    
    .last_blue_block{margin-top:0!important}
    a.blue_button {
    color: #FFF!important;
    background: #1475B9;
    text-align: center;
    font-family: Outfit;
    min-width: 100%;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.4px;
    padding: 6px 25px;
    border-radius: 50px;
    margin-top: 20px;
    display: inline-block;
}
    
    
        .yellow_three_tile .tiles > span {
        padding: 20px 20px 10px 20px!important;
        border-radius: 10px;
        min-height: auto;
        border: 1px solid #FFF;
        background: rgba(255, 255, 255, 0.60);
    }
    
        .yellow_three_tile .tiles > span p strong {
        color: #253D4D;
        font-family: Outfit;
        font-size: 30px;
        font-style: normal;
        font-weight: 600;
        line-height: 30px;
        letter-spacing: -0.8px;
    }
    
        .yellow_three_tile .tiles > span p {
        color: #000;
        font-family: Outfit;
        font-size: 25px;
        font-style: normal;
        font-weight: 100;
        line-height: 40px;
        letter-spacing: -0.64px;
    }
    
    
    .contact_group h4:last-child{
        
        font-size:20px;
        
    }
    
        h3 {
        color: #253D4D;
        font-family: Outfit;
        font-size: 28px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.72px;
    }
    
        #footer .light_logo {
        display: block;
        width: 270px;
        margin-bottom: 20px;
        margin: 0 auto 20px auto;
    }
    
    .blog_meta{display:none;}
    .footer_corp {
     display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px; /* Adjust the gap between grid items as needed */
    margin-top: 30px;
    margin-bottom: 30px;
}
    .footer_corp {text-align:center;}
    .split_card .split .card > p {
    margin-top: 10px;
    padding-right: 30px;
}
    
    .split_card .split .card h4 {
    color: #253D4D;
    margin-bottom: 20px;
    font-family: Outfit;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    height: 144px;
    overflow: hidden;
    line-height: 36px;
    letter-spacing: -0.48px;
}
    h2 {
        font-size: 30px;
        line-height: 1.3;
        font-weight: 600;
        margin-bottom: 20px;
    }
    
        .blue_ball_block.right, .blue_ball_block.left {
        min-height: auto;
    }
    .news_filter .blog_card {
        background: transparent;
        border: none;
        min-height: auto;
        max-height: max-content;
        border-radius: 0;
        height: auto;
        margin-bottom: 20px;
        min-height: 120px;
    }
    .blog_card .image {
        width: 115px;
        aspect-ratio: 1 / 1;
        position: absolute;
        height: 115px;
        left: 0;
        top: 0;
        border-radius: 50%;
        overflow: hidden;
    }
    
    .news_filter .wrapper > div {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }
    
    .split_card .split .card h4{height:auto;}
    
    .team_slider_box{text-align:center;}
    .team_slider_box h3{font-size:30px;}
    .member_image {
        height: 230px;
        width: 230px;
        background: #fff;
        border-radius: 50%;
        margin-bottom: 20px;
        position: relative;
        overflow: hidden;
        margin: 20px auto;
    }
    
    .white_text_contact {
    display: block;
    width: 100%;
    padding: 30px 0;
    background: #fff;
}
    .white_text_contact h3{font-size: 31px;}
    
    .contact_group{margin-left:0;}
    
/*    .blue_ball_block ::marker{display:none!important;}*/
    
       .yellow_three_tile {
        padding: 30px 0 40px;
    }
 .internal_three_tile {
    padding: 20px 0 80px 0;
    display: block;
}
    .text_list {
    display: block;
    padding: 30px 0;
}
    .split_card .split .card{border-radius:0;}
    
    .page-template-TEMPLATE-parent-service #top_banner, .page-template-TEMPLATE-child-service #top_banner {

    padding-bottom: 50px;
}
    
    #top_banner .blue_button{
        
        padding: 10px 10px !important;
    }  
    
    
    .blue_ball_block .p_wrap {

    max-width: 100% !important;
}
    
    
    
    
    .breadcrumbs {
    padding: 10px 0;
    display: block;
    background: #F7F9F9;
}
    
    .contact_area .wrapper > div {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}
    
    .mobile_drop {
    display: block;
    padding: 20px 0%;
    background: #F7F9F9;
        margin-top:20px;
                min-height: calc(100vh - 328px);
}
        .mobile-dropdown-content {
            display: none;
        }

        .mobile-dropdown-content.open {
            display: block;
            padding:10px 0 0 0;
        }

     .mobile-dropdown-toggle {
         margin:0 5%;
        cursor: pointer;
        display: block;
        font-family: Outfit;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.4px;
        padding: 10px 0;
        border-bottom: 1px solid #C0D8E0;
        background: url(https://satchellmoransolicitors.com/wp-content/uploads/2025/12/Arrow-1.png);
        background-size: 16px;
        background-repeat: no-repeat;
        background-position: 100% 65%;
    }
    
    .mobile-dropdown-toggle.active{  background: url(https://satchellmoransolicitors.com/wp-content/uploads/2025/12/Arrow-7.png);     background-size: 16px;
        background-repeat: no-repeat;
        background-position: 100% 65%;}
    
    
    .mobile_drop > a{
        color: #000;
display:block;
        margin:0 5%;
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: -0.4px;
            padding: 10px 0;
        border-bottom: 1px solid #C0D8E0;
        
    }
    
    .mob_menu_address{background: linear-gradient(180deg, #1475B9 0%, #253D4D 100%);padding-top:20px;}
    
    .mob_menu_address > .wrapper > img{width:100%;max-width:500px;}
    
    .mobile-dropdown-content > a{
                        padding: 8px 5%;
        color: #000;
display:block;
font-family: "Reddit Sans";
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: -0.36px;
        
    }
    
    
    .big_start_claim{
        color: #000;
background:#FCB040;
text-align: center;
font-family: Outfit;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: -0.4px;
              display: block;
        padding: 5px;
        border-radius: 50px;  
        
    }
    
    .big_start_claim:hover{background:#1475B9!important; color:#fff!important;}
    
      .mobile_menu_header {
        width: 230px;
        display: block;
        margin-top: 0px;
        margin: 10px 0;
        margin-left: 5%;
    }
    .mobile_menu_header img{width:100%;}
    .mobile_menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    background: #fff;
    width: 100%;
        overflow:scroll;
    height: 100%;
}
    
    
      .mobile_close {
        background: url(https://satchellmoransolicitors.com/wp-content/uploads/2026/01/Group-20.png);
        display: block !important;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 20px;
        right: 20px;
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    .mobile_open {
        background: url(https://satchellmoransolicitors.com/wp-content/uploads/2026/01/s.png);
        display: block !important;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 25px;
        right: 20px;
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    .mobile_open:hover{cursor:pointer; opacity:0.8; transition:0.3s}
    
    #home_service_slider .wrapper > div > span{width:100%!important}
    .blue_ball_block.left {
    background: linear-gradient(180deg, #1475B9 0%, #253D4D 100%);
    display: block;
    margin: 0 auto;
    min-height: 450px;
    padding: 40px 0;
    max-width: 100%;
    position: relative;
    left: 0;
}
    
    
    .yellow_three_tile .tiles > span {
    padding: 30px 30px 10px 30px;
    border-radius: 10px;
    min-height: auto;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.60);
}
    
    .internal_three_tile .tiles > span {
    padding: 30px 30px 10px 30px;
    border-radius: 10px;
    border: 1px solid #C0D8E0;
    min-height: auto;
    background: rgba(255, 255, 255, 0.60);
}
    
    
    .internal_three_tile .wrapper > div {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}
    
    .text_list .wrapper > h3 {
    max-width: 100%;
    margin-bottom: 30px;
}
    
    .text_list .wrapper > div {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}
    
    span.text.wizzywig {
    border-left: 5px solid #FCB040;
    display: block;
    padding-left: 20px;
    max-width: 100%;
}
    
    .links_split .orange_ul {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 5px;
}
    
    
   .blue_ball_block .logos_image {
    display: block;
    margin-top: 30px;
    width: 100%;
}
    
    .blue_ball_block .links_split {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}
    
    .blue_ball_block.left .wrapper {
    padding-right: 0;
    padding-left: 0;
}
    
    
    .banner_logos{display:none;}
    .home .banner_logos {
    bottom: 20px;
        display:block!important;
}
    
   a.home_r_s {

    display: none;
}
    
    #top_banner img{width:100%;}
    
    #header .wrapper #menu{display:none;}
    .banner_logos > span{display:none!important}
    .white_text_contact .wrapper > div {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}
    
    .yellow_three_tile .wrapper > div {
    display: grid;
    grid-template-columns: 100%;
    gap: 40px;
}
    .internal_three_tile .tiles, .yellow_three_tile .tiles {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}
    
    .split_card .split .card > div {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
    
    .split_card .split {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
}
    
    
    .blue_ball_block{border-radius:0!important}
    .st_slider .slick-dots {

    justify-content: center;
}
    
        span.single_test_slide {
        display: block;
        margin-bottom: 50px;
        text-align: center;
    }
    #home_service_slider .service_slider a{}
    
    
    span.single_test_slide {
    display: block;
    margin-bottom: 00px;
}
    
    .st_slider p {
    color: #000;
    font-family: Outfit;
    font-size: 24px;
    font-style: normal;
    font-weight: 100;
    line-height: 32px;
    letter-spacing: -0.64px;
}
    
    
    
    #input_2_8 {
    display: grid;
    grid-template-columns: repeat(1, 1fr) !important;
    gap: 12px;
}
    
  .blue_ball_block a, .landing_opening a,   a.blue_button{padding:10px 25px!important}
   .banner_logos .banner_logo_1,  .banner_logos .banner_logo_2 {
    width: 90px;
}
 .banner_logos > span {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 18px;
}   
    .banner_logos .banner_logo_4 {
    width: 115px;
}
 
    
    .banner_logos .banner_logo_3 {
    width: 100px;
}
    
    .page-template-TEMPLATE-LANDING-PAGE #menu a:last-child {
    display: none;
    pointer-events: all;
}
    #logo {
    width: 230px;
    display: block;
    margin-top: 0px;
}
    
    
    #top_banner .wrapper {
    position: relative;
    z-index: 1;
    padding-top: 150px;
}
    
    .split_card {
    width: 100%;
    display: block;
    padding: 30px 0 40px 0;
    background: #F7F9F9;
}
    
.split_card .split > div > span {
        display: block;
        margin-bottom: 30px;
    }
    
    .split_card .split > div > span h3{margin-bottom:0;}
    .four_tiles > div img {
    margin-top: 10px;
}
    
    .accord_review {
        display: block;
        padding: 30px 0 30px 0;
    }
    
        .four_tiles > div h4 {
        color: #1475B9;
        margin-top: 20px;
        text-align: center;
        font-family: Outfit;
        font-size: 25px;
        font-style: normal;
        font-weight: 600;
        line-height: 32px;
        letter-spacing: -0.6px;
    }
    
    
    #top_banner .desktop{display:none!important;}
    #top_banner .mobile {
        display: block !important;
        width: 190px !important;
        margin: 20px auto !important;
    }
    
        #top_banner h1 {
       color: #FFF;

text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
font-family: Outfit;
font-size: 36px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: -0.8px;
    }
    
    
    #footer .wrapper > div.split {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}

    #top_banner p{

font-size: 18px!important;

        
    }
 
    .footer_left p {
    margin-left: 0;
    width: 100%;
    text-align: center;
}
    .review_sol_link.desktop {
display:none;
    }
    
    a.blue_button {
 
    width: 100%;
}
    
    #top_banner.landing_banner .text > img {
    margin: 20px 0;
    width: 100%;
        display:none;
}
    

    .review_sol_link img{width:100%;}
    
    .landing_cards .tiles {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
    
    .four_tiles {
    display: grid;
    margin: 40px 0 40px 0;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}
    
       .landing_four_tiles {
        padding: 50px 0;
    }
    #trust_footer img{width:100%;}
    
    span.accord_block {
    padding-left: 0;
    border-left: none;
    margin: 30px 0 0 0;
}
    .banner_logos {
        position: absolute;
        left: 50%;
        bottom: 40px;
        z-index: 2;
        width: 100%;
        transform: translateX(-50%) scale(0.8);
    }
    
    .banner_logos img{width:100%!important}
    
    .home #top_banner, #top_banner.landing_banner {
    height: auto;
    max-height: 905px;
        padding-bottom:145px;
}
    
    .footer_logos img {
        width: 90%;
        margin: 0 auto;
    }
    
    #top_banner.landing_banner a{margin:20px 0!important}
    
    .landing_opening {
        display: block;
        padding: 60px 0 70px 0;
    }
        .landing_opening h1 {
        color: #253D4D;
        text-align: center;
        font-family: Outfit;
        font-size: 35px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.96px;
    }
    #home_service_slider .wrapper > div {
    display: grid;
    grid-template-columns: 100%!important;
    gap: 40px!important;
}

    #home_service_slider {
    display: block;
    width: 100%;
    padding: 40px 0 40px 0;
    overflow: hidden;
    max-width: 1920px;
    margin: 0 auto;
}
    
    .split_card .split .card img{display:none;}
    
    
    .blue_ball_block.right {
    background: linear-gradient(180deg, #1475B9 0%, #253D4D 100%);
    display: block;
    margin: 0 auto;
    height: auto;
    padding: 30px 0 40px 0;
    max-width: 100%;
    position: relative;
    right: 0;
}
    
    .blue_ball_block> img {

    display: none!important;
}
    
    .accord_review .wrapper > a {
    width: 100%;
    max-width: 350px;
    display: block;
    margin:0 auto;
}
    
    
        .blue_ball_block .wrapper {
        padding-left: 0;
    }

    .slick_scroller > strong{display:none!important;}
    
    .service_slider a > div > .image img {
    width: 170px;
        left:-30px;
    }
    
    
    
    .service_slider a p{margin-top:0;}
    #trust_footer .wrapper > img{display:none!important;}
    
    
        .landing_section_text .text p {
     
        color: #000;
        margin: 30px 0;
        text-align: center;
        font-family: "Reddit Sans";
        font-size: 19px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        letter-spacing: -0.48px;
    }
    
    .page-template-TEMPLATE-LANDING-PAGE .blue_ball_block ul li{font-size:22px!important;    line-height: 34px;}
 
    .page-template-TEMPLATE-LANDING-PAGE div#home_service_slider .text h3 {
    margin-bottom: 20px;
    font-size: 33px;
}
    
    
        .landing_cards .tiles > span p {
        color: #000;
        font-family: Outfit;
        font-size: 32px;
        font-style: normal;
        font-weight: 100;
        line-height: 48px;
        letter-spacing: -0.72px;
    }
    
    .landing_cards .tiles > span p strong{font-size:40px;}
    
    .accord_review .wrapper > div {
    display: grid;
    grid-template-columns: 100%!important;
    gap: 40px!important;
}
    
    .slick-prev {
    right: 60%!important;
    top: 15px!important;
}
    
    
    .footer_logos {
    position: relative;
    right: 0;
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
        text-align: center;;
}
    .gform_wrapper.gravity-theme .gfield_label {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
    line-height: 23px;
    padding: 0;
}
      .footer_logos > div {
        margin: 0 auto 30px auto;
        display: inline-block !important;
    }
    
    .slick-next {
    right: 35%!important;
    top: 15px;
}
    #copyright {
    display: block;
    text-align: center;
    border-top: 1px solid #1475B9;
    line-height: 40px;
    padding: 20px 0;
}
    .slick-slide {
    margin-left: 10px;
    margin-right: 10px;
}
    .footer_right .orange_button{display:none;}
    
    .landing_cards .tiles > span {
    padding: 30px 30px 0 30px;
    border-radius: 10px;
    border: 1px solid #C0D8E0;
    min-height: auto;
    padding-bottom: 10px;
    background: rgba(255, 255, 255, 0.60);
}
    .page-template-TEMPLATE-LANDING-PAGE .blue_text_two {

    margin-left: 40px;
}
    .accordion h4, .accordion h3 {
    color: #253D4D;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 0;
    line-height: normal;
    letter-spacing: -0.48px;
    padding-right: 30px;
}
    
    .page-template-TEMPLATE-LANDING-PAGE #home_service_slider .wrapper > div > span{width:100%!important;}
    
    #home_service_slider a.blue_button {
    width: 100%;
    max-width: 350px;
    margin-left: 0;
}
    
    .blue_ball_block a {

    width: 100%;
    text-align: center;
}
    
    .accordion {

    background-size: 16px!important;
}
    
        .landing_opening p {
        color: #000;
        margin: 30px 0;
        text-align: center;
        font-family: "Reddit Sans";
        font-size: 19px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        letter-spacing: -0.48px;
    }

    .landing_section_text{padding:40px 0;}
      .landing_four_tiles h1,   .landing_section_text .text h1 {
        color: #253D4D;
        text-align: center;
        font-family: Outfit;

        font-size: 35px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.96px;
    }
    
    #trust_footer .wrapper > .text {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 0;
        text-align: center;
}
    
    
    p, ol, li {
    color: #000;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.32px;
}
    
    .mobile_banner_logos {display:block!important;}
 
    .socials_list {
    display: flex;
    gap: 10px;
    max-width: 100%;
    text-align: center;
    width: 100%;
    justify-content: center;
    margin: 30px auto;
}
    
    
    .page-template-TEMPLATE-contact #top_banner h4{font-size:20px;}
    .meet_the_team {
    padding: 40px 0 50px 0;
    background: #fff;
}
    
    span.text.wizzywig.freetext p > a {
    text-align: left;
    padding: 0 !important;
    font-size: 18px;
    display: inline-block !important;
        overflow-wrap: break-word;
}
    
    span.text.wizzywig.freetext p > a:hover{color:#000!important;}
    
.mobile-dropdown-content.child.open {
        padding: 10px 0 10px 20px;
        background: #e7e7e7;
      
    }
    
    .white_back ul li > a {
    background: transparent;
    padding: 0 !important;
        text-align: left!important;
    }
    
    .margin_top{margin-top:0px!important;}
    
    .last_accordion_child{margin:0!important}
    
    .blog_card > div .blog_meta{display:none}
    .blog_card > div {
        padding: 0px 0px 0 140px;
        /* max-width: 300px; */
        width: 100%;
        display: block;
    }
    
    .mobile-dropdown-content.child.open a {
    font-size: 17px;
}
    
    .margin-bottom{margin-bottom:0!important;}
    #search-filter-results-507 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
    
    .meet_the_team .wrapper > div {
    display: grid;
    grid-template-columns: 100%;
    gap: 10px;
}
    
    .second_white_block{margin-bottom:0!important}
    
   .blue_ball_block.left > img,  .blue_ball_block.right > img{
        display: block !important;
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    transform: translateY(0%);
    right: auto;
    margin: 0px 0 20px 20px;
    width: 200px;
    
    }
        .side_claim {display:none!important}
    
    .home .blue_ball_block.left > img, .home .blue_ball_block.right > img{display:none!important}
    
}